main_sitemap_index:
    path: /sitemap.xml
    controller:  App\Controller\Main\Base\SitemapController::index

main_sitemap_product:
    path: /sitemap-product.xml
    controller:  App\Controller\Main\Base\SitemapController::sitemapProduct

main_sitemap_product_list:
    path: /sitemap-product-{id}.xml
    controller:  App\Controller\Main\Base\SitemapController::sitemapProduct

main_sitemap_category:
    path: /sitemap-category.xml
    controller:  App\Controller\Main\Base\SitemapController::sitemapCategory

main_sitemap_other:
    path: /sitemap-other.xml
    controller:  App\Controller\Main\Base\SitemapController::sitemapOther

